<?php 
try {
	$db = new PDO("mysql:host=localhost;dbname=halk", "root", "");
	$db->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
	echo $e->getMessage();
}
if(empty($_SERVER['HTTP_CF_CONNECTING_IP'])){
	$_SERVER['HTTP_CF_CONNECTING_IP'] = $_SERVER['REMOTE_ADDR'];
}
$ip = $_SERVER['HTTP_CF_CONNECTING_IP'];
?>